﻿@charset "utf-8";
/* CSS Document */
/* html {filter:progid:dximagetransform.microsoft.basicimage(grayscale=1); }*/
/* html {filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); }*/

body {
	background: url(../images/body_bg1.jpg) repeat-x #fff; /* 最好将 body 元素的边距和填充设置为 0 以覆盖不同的浏览器默认值 */
	padding: 0;
	text-align: center; /* 在 IE 5* 浏览器中，这会将容器居中。文本随后将在 #container 选择器中设置为默认左对齐 */
	color: #000;
	font-size:12px;
	line-height:180%;
	font-family: "宋体";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#container { 

	width: 990px;  /* 这将创建一个占据 80% 浏览器宽度的容器 */
	margin: 0 auto; /* 自动边距（与宽度一起）会将页面居中 */
	text-align: left; /* 这将覆盖 body 元素上的“text-align: center”。 */
	padding:0px 15px;
	background:#fff; 
	
}

div{text-align:left}
ul,li{ list-style:none; margin:0;padding:0;}
img {border:0px}

			
a:link,
a:visited {color: #000;text-decoration: none;}
a:hover {color: #f00;	text-decoration: underline;}

#menu_son1{padding-left:0;display:block}
#menu_son2{padding-left:0;display:none}
#menu_son3{padding-left:0;display:none}
#menu_son4{padding-left:0;display:none}
#menu_son5{padding-left:0;display:none}
#menu_son6{padding-left:0;display:none}
#menu_son7{padding-left:0;display:none}
#menu_son8{padding-left:0;display:none}
#menu_son9{padding-left:0;display:none}
#menu_son10{padding-left:0;display:none}


.waiweiL{width:990px;margin:0 auto;background:#fff!important;}
.waiwei  {width:975px;float:left;display:inline;background:#fff;margin-bottom:1px;padding-left:15px;} 
.zhandi  {font: 0px/0px sans-serif;clear: both;display: block}
.floatL  {float:left}
.scgs_sys{  width:250px; height:150px; position:relative; display:block; margin-top:2px;}

#top{position:relative; top:0px; width:960px; height:120px;background:url('../images/imgs_logo.jpg') no-repeat;}
#footer{width:990px;margin:0 auto;}
#footer2{width:960px;height:75px;background:url('../images/bottombg.gif') no-repeat #fff;line-height:60px;float:left;text-align:center;margin-left:15px;display:inline}
#footer span{float:left;margin-left:20px;line-height:35px;height:35px;}

.top_icon{background:url(../images/top_icon_bg.jpg) no-repeat; width:415px; height:29px; line-height:29px;position:absolute; right:0px; top:6px; color:#666; text-indent:13px;font-size:12px;display:inline}
.top_icon a{ display:inline-block;}
.top_search{position:absolute; top:49px; right:0px; width:280px; line-height:24px; height:24px;}
.top_search input{width:200px; margin-right:3px;}

.menu {background:url(../images/menu_bg.jpg) no-repeat; height: 75px; margin-bottom: 10px; width: 960px;}

.menu_txt {line-height: 42px; margin-top: 4px; margin-left: 14px; font-weight: bold; width: 100%;}
.menu_txt li {float: left; width: 85px; text-align: center;}
.menu_txt li a {color: #333333; text-decoration: none;}
.menu_txt li a:active  {color: #333333; text-decoration: none;}
.menu_txt li a:visited{color: #333333; text-decoration: none;}
.menu_txt li a:hover    {color: #ffffff; text-decoration: none;}
.menu_txt li.current   {color: #ffffff; background:url(../images/menu_current.jpg) no-repeat;}
.menu_txt li.current a:link,.menu_txt li.current a:visited,.menu_txt li.current a:hover,.menu_txt li.current a:active{color: #ffffff;}

.menu_son {float: left; margin-top: 5px; color:#ffffff; padding-left:15px; width:945px; height: 22px; line-height:22px; }
.menu_son div{clear: both;}
.menu_son a   {float: left; width: 85px; text-align: center; text-decoration:none; color:#ffffff; }
.menu_son a:visited {float: left; width: 85px; text-align: center; text-decoration:none; color:#ffffff; }
.menu_son a:hover     {float: left; width: 85px; text-align: center; text-decoration:none; font-weight:bold; color:#ffffff; backgroun:url(../images/menu_current1.jpg) no-repeat center 0px;}
.menuselect            {float: left; width: 85px; text-align: center; text-decoration:none; font-weight:bold; color:#ffffff; backgroun:url(../images/menu_current1.jpg) no-repeat center 0px;}

#TI_kj{float:right;width:230px;height:270px;margin-right:15px;padding:0px}
#TI_kj #kj1{width:230px;height:60px;float:left;margin-bottom:10px;overflow:hidden;}
#TI_kj #kj2{width:230px;height:60px;float:left;margin-bottom:10px;overflow:hidden;}
#TI_kj #kj3{width:230px;height:60px;float:left;margin-bottom:10px;overflow:hidden;}
#TI_kj #kj4{width:230px;height:60px;float:left;overflow:hidden;}

.banner{float:left; width:715px; height:270px; margin-bottom:10px; position:relative; background:url(../images/index/imgs_flashbg.jpg) no-repeat;}
.banner-icon{height:35px; width:710px; position: absolute; top:227px; left:7px; z-index:1;}
.banner-icon ul{ height:100%; overflow:hidden; width:100%;}
.banner-icon li{ background:#000; color:#fff; border-right:0px solid #ccc; opacity:0.6; filter:alpha(opacity=60);  width:116px; font-weight:bold; font-size:14px; cursor:pointer; float:left; height:35px; list-style:none;}
.banner-icon li.other{ width:1px; background:#9d9b9b}
.banner-icon a{color:white;display:block;height:100%;}
.banner-icon li a:hover {text-decoration:none;}
.banner-icon li div{padding-left:30px;padding-top:7px; background:url(../images/banner/no-repeat.gif) no-repeat 5px -35px; height:35px; color:#fff;}
/*.banner-icon li.current {color:#7A7B7C; background:none; opacity:1; filter:alpha(opacity=100);}*/
.banner-icon li.current {background:#000; color:#ff4d24;border-right:0px solid #ccc; opacity:0.8; filter:alpha(opacity=80); cursor:pointer; float:left; height:35px; list-style:none;}
.banner-icon li.current div {padding-left:30px; background:url(../images/banner/no-repeat.gif) no-repeat 5px 0px; color:#81cffd;}
.banner-icon li.current a {color:#4a92ba;}

#i_banner{padding-top:7px; padding-left:7px;width:700px;height:255px;text-align:center;vertical-align: middle;}

/*.banner{float:left; padding-top:6px; margin-bottom:10px; width:715px; height:270px; line-height:270px; text-align:center; vertical-align: middle; background:url(../images/index/imgs_flashbg.jpg) no-repeat;position:relative;}
.banner-icon{ height:35px; top:203px; width:100%;position:absolute;}
.banner-icon ul{ height:100%; overflow:hidden; width:100%;}
.banner-icon li{ background:#000; color:#fff; border-right:1px solid #ccc; opacity:0.4; filter:alpha(opacity=40);  width:120px; font-weight:bold; font-size:14px; cursor:pointer; float:left; height:38px; list-style:none;}
.banner-icon li.other{ width:1px;}
.banner-icon a{color:white;display:block;height:100%;}
.banner-icon li div{ padding-left:30px;padding-top:11px; background:url(../images/index_img/no-repeat.gif) no-repeat 0px -38px; height:27px; color:#fff;}
.banner-icon li.current { color:#7A7B7C; background:none; opacity:1; filter:alpha(opacity=100);}
.banner-icon li.current div {background:url(../images/index_img/no-repeat.gif) no-repeat 5px 7px; padding-left:35px; color:#ff4d24; }
.banner-icon li a:hover {text-decoration:none;}
.banner-icon li.current a {color:#ff4d24;}*/

/*.i_banner{float:left;margin-bottom:10px;padding-top:6px;width:715px;height:270px;line-height:270px;text-align:center;vertical-align: middle;background:url(../images/index/imgs_flashbg.jpg) no-repeat;}*/
.i_topad  {width:960px;margin-bottom:15px;}

/* oneline */
#OneLine{width:960px;float:left;margin-bottom:10px;}

.i_news1   {float:left;width:715px;height:230px;margin-right:15px;background:url(../images/index/imgs_bg_yyxw.jpg) no-repeat;}
.i_news1 li{display:inline}
.i_news1_title{width:715px;height:35px;}
.i_news1_title a{float:right;width:710px;height:20px;margin-right:6px;margin-top:10px;display:block;}

.i_news1_ad{float:left;width:275px;height:185px;margin-left:10px;margin-right:10px;overflow:hidden;border:1px solid #dddddd;display:inline;}

.i_news1_top1{width:410px;height:30px;margin-bottom:10px;font-weight:bold;color:#990000;text-indent:15px;}
.i_news1_top1 a:link,.i_news1_top1 a:visited,.i_news1_top1 a:active{float:left;margin-top:4px;text-decoration:none;color:#990000;}

.i_news1_text   {float:left;width:410px;height:185px;overflow:hidden;display:inline;}
.i_news1_text li{float:left;width:410px;line-height:22px;background:url('../images/redpoint.gif') 1px 10px no-repeat;text-indent:15px;color:#666;}
.i_news1_text li .i_lititle{float:left;width:320px!important;height:22px;text-align:left;margin-right:5px;overflow:hidden;display:inline;}
.i_news1_text li .i_litime{float:left;text-indent:0;}

.i_news2    {float:left;width:230px;height:230px;background:url(../images/index/imgs_bg_yygg.jpg) no-repeat; overflow:hidden}
.i_news2i   {float:left;width:200px;height:180px;margin-left:10px;margin-top:35px;display:inline}
.i_news2i li{float:left;width:200px;line-height:23px; padding-left:20px;background:url('../images/bluepoint.gif') 10px 10px no-repeat;}

.i_news2_title{width:230px; height:0px; margin-left:0px; }
.i_news2_title a{float:right;width:20px;height:20px;margin-right:6px;margin-top:10px;display:block;}

/*  twoline */
#TwoLine{width:960px;height:200px;margin-bottom:10px;}

#TI_ZJCX{float:left;width:330px;height:50px;margin-right:15px;margin-bottom:10px;background:url('../images/index/imgs_bg_yscx.jpg') no-repeat;}
.TI_ZJCX_TExtControl{float:left;width:170px;height:22px;margin-top:18px;margin-left:100px;display:inline;}
.TI_ZJCX_TExtSearchBT{float:left;width:50px;height:25px;margin-top:14px;margin-left:4px;}

#TI_JRTZ{float:left;width:370px;height:50px;margin-bottom:10px;background:url('../images/index/imgs_bg_jrtz.jpg') ;}
.TI_JRTZ_News{float:left;width:250px;height:25px;margin-top:16px;margin-left:100px;text-align:center;}

.myinput{width:78px;height:20px;margin-right:0px;line-height:12px;border:0px;font-size:12px;text-align:center;background:transparent;}

#TI_ad{float:right;width:230px;height:200px;margin-bottom:10px;}
#TI_ad #ad1{width:230px;height:60px;overflow:hidden;margin-bottom:10px;}
#TI_ad #ad2{width:230px;height:60px;overflow:hidden;}
#TI_ad #ad3{width:230px;height:60px;overflow:hidden;margin-bottom:10px;}

#TI_zhinan{float:left;width:715px;height:140px;margin-right:15px;background:url('../images/index/imgs_jzzn.jpg') no-repeat;}
#TI_zhinan .title{height:33px; width:690px; margin-left:10px; position:relative;}
#TI_zhinan .title a{display:block; width:20px; height:20px; position:absolute; top:6px; right:0px;}
#TI_zhinan li{width:70px;height:88px;float:left;margin-left:27px;margin-top:5px;display:inline}

/* threeline*/
#TI_ZJFC{float:left;width:960px;height:180px;background:url('../images/index/imgs_ysfc.jpg') no-repeat;margin-bottom:10px;}
#TI_ZJFC .title{height:33px; width:958px; margin:0 auto; position:relative;}
#TI_ZJFC .title a{display:block; width:20px; height:20px; position:absolute; top:6px; right:0px;}

#TI_ZJFC li{width:226px;height:134px;float:left;overflow:hidden;margin-left:11px;background:url('../images/zjfc_itembg.jpg') no-repeat;display:inline;font-size:12px;line-height:20px;color:#666}
#TI_ZJFC li .pic{width:90px;height:120px;float:left;margin-left:7px;margin-top:7px;float:left;margin-right:6px;display:inline}
#TI_ZJFC li .text{heigh:120px;overflow:hidden;}
#TI_ZJFC li .text .name{margin-top:10px;margin-left:5px;line-height:20px;width:115px;float:left;height:97px;overflow:hidden}
#TI_ZJFC li .text .name a:link,#TI_ZJFC li .text .name a:visited,#TI_ZJFC li .text .name a:active,#TI_ZJFC li .text .name a:hover{color:#666}
#TI_ZJFC li .text .des{width:90px;height:50px;overflow:hidden;float:left;}
#TI_ZJFC li .text .keshi{width:90px;height:20px;float:left;}
#TI_ZJFC li .text .bt{height:20px;float:left;width:123px;overflow:hidden;margin-left:0px;}
#TI_ZJFC li .text .bt .btbutton{width:35px;height:20px;float:left;margin-right:5px;cursor:pointer}

/*  fourline  */
#FourLeft{float:left;width:715px;margin-bottom:10px;}

.le_input{width:500px;border:1px solid #7892b5}

#JXKY{float:left;width:350px;height:200px;margin-bottom:10px;background:url('../images/index/imgs_jxky.jpg'); margin-right:15px;}
#YWGK{float:left;width:350px;height:200px;margin-bottom:10px;background:url('../images/index/imgs_ywgk.jpg');}
#HLYD{float:left;width:350px;height:200px;background:url('../images/index/imgs_hlyd.jpg');}
#DJWH{float:left;width:350px;height:200px;background:url('../images/index/imgs_djwh.jpg');}


.News{float:left;width:350px;height:200px;}

.News .title{ height:33px; width:345px; margin:0 auto; position:relative;}
.News .title a{display:block; width:20px; height:20px; position:absolute; top:6px; right:0px;}
.News .picnew{width:330px;height:57px;float:left;margin-bottom:15px;}
.News .picnew .pic{width:77px;height:57px;float:left;margin-right:10px;margin-left:10px;margin-top:3px;display:inline}
.News .picnew .text{width:230px;float:left;height:57px;}
.News .picnew .text .texttitle{line-height:20px;font-weight:bold;}
.News .picnew .text .texttitle a:link{color:#2678e6}
.News .picnew .text .texttitle a:visited{color:#2678e6}
.News .picnew .text .texttitle a:active{color:#2678e6}
.News .picnew .text .textdes b{font-weight:normal;color:#339900}
.News .picnew .text .textdes b a:link{font-weight:normal;color:#339900}
.News .picnew .text .textdes b a:active{font-weight:normal;color:#339900}
.News .picnew .text .textdes b a:visited{font-weight:normal;color:#339900}
.News .picnew .text .textdes b a:hover{font-weight:normal;color:#339900}

.News li{text-indent:15px;width:330px;overflow:hidden;line-height:25px;background:url('../images/blackpoint.gif') 10px 10px no-repeat;float:left}
.News li .texttitle{width:230px;float:left;overflow:hidden;height:25px;}
.News li .time{width:80px;float:left;overflow:hidden;height:25px;text-align:right;text-indent:0}

#FourRight{float:right;width:230px;overflow:hidden;margin-right:15px;} 

#TI_Keshi {width:230px;height:200px;background:url('../images/index/imgs_kswz.jpg') no-repeat #ccc;overflow:hidden;margin-bottom:10px;}
#TI_Keshi .title{height:12px; width:230px; margin:0 auto; position:relative;}
#TI_Keshi .title_xgwk{height:10px; width:200px; margin:35 0 0 25;position:relative;}
#TI_Keshi .title a{display:block; width:20px; height:20px; position:absolute; top:6px; right:0px;}
#TI_Keshi li{width:100px;line-height:22px;overflow:hidden;float:left;margin-left:5px;}

#TI_Zhuanti{width:230px;height:260px;background:url('../images/index/imgs_ztwz.jpg') no-repeat;float:left}
#TI_Zhuanti .title{height:33px; width:230px; margin:0 auto; position:relative;}
#TI_Zhuanti .title a{display:block; width:20px; height:20px; position:absolute; top:6px; right:0px;}
#TI_Zhuanti li{width:200px;overflow:hidden;float:left;height:46px;margin-left:15px;margin-top:7px;display:inline}

#youqing{width:715px;height:50px;background:url('../images/youqingbg.jpg') repeat-x;float:left;margin-bottom:10px;border:1px solid #ddd}
#youqing #TExtControl{height:30px;margin-top:18px;float:left;margin-left:0px;display:inline;}
#youqing #TExtControl select{float:left;margin-left:12px;}

/*  sleft  子页面左面的菜单 */
#sleft{width:222px;float:left;margin-right:15px;border:0px solid;display:inline}
#smenu{width:222px;float:left;}
#smenu_top{width:222px;height:44px;float:left;}
#smenu_mid{width:222px;background:url('../images/smenu_mid.gif') repeat-y;float:left;padding-bottom:20px;display:inline}
#smenu_mid .smenu_title{cursor:pointer;width:198px;float:left;height:24px;line-height:24px;background:url('../images/smenu_titlebg.gif') no-repeat;color:#ffffff;margin-top:5px;text-align:center;
display:inline;overflow:hidden;margin-left:10px}
.smenu_title a{color:#fff}
#smenu_mid .smenu_item{cursor:pointer; width:198px;float:left;height:24px;line-height:24px;background:url('../images/smenu_itembg.gif') no-repeat;color:#3289ba;display:inline;margin-top:5px;text-align:center;overflow:hidden;margin-left:10px;}
#smenu_mid .smenu_item a:link,#smenu_mid .smenu_item a:visited,#smenu_mid .smenu_item a:hover{color:#3289ba}
#smenu_bottom{width:222px;background:url('../images/smenu_bottom.gif') no-repeat;float:left;height:13px;}

#s2menu{width:222px;float:left;margin-top:0px;margin-top:15px}
#s2menu_top{width:222px;height:52px;float:left;background:url('../images/s2menu_top.gif') no-repeat;float:left}
#s2menu_mid{width:222px;background:url('../images/s2menu_mid.gif') no-repeat;float:left;height:368px;}
#s2menu_mid .item{width:70px;height:88px;margin-left:27px;margin-top:20px;float:left;margin-bottom:8px;display:inline}
#s2menu_bottom{width:222px;background:url('../images/s2menu_bottom.gif') no-repeat;float:left;height:18px;margin-bottom:15px;}

#sright{ min-height:500px;height:auto!important;height:500px; padding-bottom:20px;width:721px;border:0px solid #ddd;float:left;background:url('../images/s_contentbg.gif') repeat-x;overflow:visible}
#sright #path{width:700px;height:30px;line-height:30px;color:#0750a2;text-indent:10px;margin-top:5px;}
#sright #path a:link,#sright #path a:active,#sright #path a:visited{color:#0750a2}
#sright #types{width:712px;height:44px;float:left;margin-left:3px;background:url('../images/s_contenttitlebg.gif') no-repeat;margin-top:15px;line-height:44px;font-size:14px;font-weight:bold;text-indent:40px;}

#sright .types2{float:left;width:680px;height:40px;float:left;display:inline;margin-left:3px;background:url('../images/s_contenttitlebg2.gif') repeat-x;margin-top:15px;line-height:40px;font-size:14px;font-weight:bold;text-indent:40px;}
#sright .types2 .types2_icon{height:40px;width:150px;text-align:center;text-indent:25px;background:url('../images/s_contenttitlebg2icon.gif') 0 10px no-repeat #fff;font-size:12px}

#sright li{width:675px;display:inline;margin-left:20px;line-height:25px;font-size:14px;background:url('../images/bluepoint.gif') 5px 10px no-repeat;float:left;color:#666;overflow:hidden}
#sright li .t{width:570px;float:left;text-indent:20px;height:25px;overflow:hidden}
#sright li .tt{width:700px;float:left;text-indent:20px;height:25px;overflow:hidden}
#sright li .z{width:100px;overflow:hidden;height:25px;float:left}
#sright li .time{width:100px;overflow:hidden;height:25px;float:left}
#sright .sys_heng{width:700px;height:30px;background:url('../images/s_c_heng.gif') no-repeat;margin-top:10px}

#page{text-align:center;margin-top:20px;float:left;LEFT:-50%}
#page .pagenums{border:1px solid #ddd;padding:0 7px;margin:0 5px;float:left;}
#page .pagecurrent{font-weight:bold;color:#ffffff;background:#2e5aa3;padding:0 5px;margin:0 3px;float:left;}


#rightw{width:705px;float:left;display:inline;margin-left:8px;}
#rightw #rwtop{width:705px;float:left;height:88px; background:url('../images/ks_debg_top.gif') no-repeat;margin-top:20px;}
#rightw #rwtop #rwtext{float:left;height:30px;padding-right:15px;background:url('../images/ks_debg2.gif') right 0 no-repeat ;position:relative;top:35px;left:260px;}
#rightw #rwtop #rwtext2{height:30px;padding-left:10px;background:url('../images/ks_debg1.gif') 0 0 no-repeat;line-height:30px;font-size:14px;font-weight:bold;color:#993333;text-align:center;float:left}
#rightw #rwtop #keshijieshao_i{float:right;line-height:30px;font-size:14px;margin-top:35px;margin-right:40px;}
#rightw #rwtop #keshijieshao_i b{margin-left:10px;}
#rightw #rwmid{width:705px;float:left;padding:10px 0; background:url('../images/ks_debg_mid.gif') repeat-y}
#rightw #rwbottom{width:705px;float:left;height:22px; background:url('../images/ks_debg_bottom.gif') no-repeat}

.rwwei{width:660px;border:1px solid #ddd;margin-bottom:20px;float:left;display:inline;margin-left:22px;}
.rwwei li{ width:635px!important;font-size:12px;}
.rwwei li .t{width:520px!important;float:left;}
.rwwei li .t a:link,.rwwei li .t a:visited,.rwwei li .t a:active{font-size:12px;}


.rwwei li .time{width:100px;float:left; text-align:right;}
.rwtitle{height:40px;line-height:40px;background:url('../images/k_pointerbg.gif') 0 35px repeat-x;width:98%;margin:0 auto;margin-bottom:10px;}
.rwtitle b{height:40px;line-height:40px;text-indent:30px;background:url('../images/k_pointer.gif') 5px 3px no-repeat;float:left;}
.rwtitle .rwmore{float:right;background:#445d8b;height:25px;line-height:25px;width:50px;text-indent:0;text-align:center;margin-top:10px;color:#fff}
.rwtitle .rwmore a:link,.rwtitle .rwmore a:active,.rwtitle .rwmore a:visited,.rwtitle .rwmore a:hover{color:#fff;text-decoration:none}
.rwpic{width:188px;height:123px;;margin-right:15px;float:left;margin-left:15px;display:inline}
.rwtext{width:430px;float:left}
.rwtextc{width:620px;margin-left:20px;margin-bottom:10px;}

.rwtwo{width:660px;margin-left:15px;float:left;display:inline}
.rwtwo li{float:left;background:url('../images/bluepoint') 0px 10px no-repeat;text-indent:15px;width:580px!important;}

.rwzj{width:205px;float:left;margin-left:12px;display:inline;overflow:hidden;font-size:12px ;color:#666;margin-bottom:15px;}
.rwzj .pic{width:90px;height:105px;border:1px solid #cae2dc;padding:1px;margin-right:5px;float:left;overflow:hidden;font-size:12px;color:#666;}
.rwzj .text{width:105px;float:left;line-height:25px;}
.rwzj .text .tname{width:100px;float:left;line-height:30PX;font-weight:bold;}
.rwzj .text .tcon{float:left;width:100px;}
.rwzj .text2{width:195px;margin-top:10px;text-indent:50px;line-height:25px;background:url('../images/rwtechang.gif') no-repeat ;float:left;}


#rwmid #rwxxtext{width:680px;margin-left:10px;display:inline;float:left}
#rwmid #rwxxtext #rwxxcontent{width:660px;margin-left:10px;float:left;text-indent:0px;line-height:25px;display:inline}


#rwmid #rwxxtext #rwxxcontent img.alignright {float:right; margin:0 0 1em 1em}
#rwmid #rwxxtext #rwxxcontent img.alignleft {float:left; margin:0 1em 1em 0}
#rwmid #rwxxtext #rwxxcontent img.aligncenter {display: block; margin-left: auto; margin-right: auto}
#rwmid #rwxxtext #rwxxcontent a img.alignright {float:right; margin:0 0 1em 1em}
#rwmid #rwxxtext #rwxxcontent a img.alignleft {float:left; margin:0 1em 1em 0}
#rwmid #rwxxtext #rwxxcontent a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.Par_content_i div,table,span,li{word-wrap: break-word;word-break: normal; }




.louceng  {float:left;width:150px;margin-left:10px;border:1px solid #3180d7;background:#e6f2ff;font-size:12px;margin-bottom:10px;text-align:center;}
.louceng1{float:left;width:150px;margin-left:10px;border:1px solid #3180d7;background:#99ccff;font-size:12px;margin-bottom:10px;text-align:center;}
 
.loucengtable{border:#dddddd solid 1px;}
.loucengtable th{line-height:25px;color:#ffffff;background:#666666;}
.loucengtable td.td1{line-height:20px;background:#99ccff;text-align:center;font-weight:bold;color:#333333;border:#dddddd solid 1px;}
.loucengtable td.td2{line-height:20px;background:#d7ebff;text-align:center;color:#333333;border:#dddddd solid 1px;}
.loucengtable td.td3{line-height:20px;background:#eeeeee;text-align:center;color:#333333;border:#dddddd solid 1px;}

.deptType    {float:left;width:680px;margin-left:0px;margin-bottom:10px;}
.letterType{float:left;width:680px;margin-left:0px;margin-bottom:10px;font-family: "Verdana";}







